﻿body {
    background-image: url('258.jpg');
    background-repeat: repeat;
    background-attachment: fixed;
    margin: 40px auto;
    font-family: David;
    color: #000;
}

#bhena {
    margin: 10px auto;
    background-color: #fff;
    border: 2px solid #bababa;
    width: 700px;
    padding: 0px 15px 10px 15px;
    box-shadow: 3px 3px 1px #dadada;
}

#code {
    background-color: #f9f9f9;
    border: 1px solid #000;
    display: block;
    margin: 14px 0px 14px 0px;
    color: #000;
    padding: 12px 10px 12px 10px;
}

a:hover {
    background-color: #fff;
}

#theText {
    margin: 20px auto;
    padding: 15px;
    border: 2px solid #ededed;
    font-size: 22px;
    width: 500px;
    line-height: 150%;
    position: fixed;
    top: 50px;
    left: 50px;
    display: none;
    background-color: #f7f7f7;
    text-align: justify;
}



#theText1 {
    margin: 20px auto;
    padding: 15px;
    border: 2px solid #ededed;
    font-size: 22px;
    width: 500px;
    line-height: 150%;
    background-color: #f7f7f7;
    text-align: justify;
}
.keshor {
    cursor: pointer;
    font-size: 10pt;
}

    .keshor:hover {
        color: Red;
    }

.style1 {
    text-align: center;
}

.auto-style1 {
    width: 100%;
    height: 27px;
}

.auto-style2 {
    width: 40px;
}

.auto-style3 {
    width: 140px;
}

#tsyoon {
    font-size: x-large;
    height: 67px;
    width: 75px;
    text-align: center;
}

#Text1 {
    width: 37px;
    font-size: large;
}

#mark1, #mark2 {
    width: 36px;
    height: 33px;
    text-align: center;
    font-size: x-large;
    color: #003366;
}

.error {
    color: Red;
}





#div1, #div2, #div3, #div4, #div5, #div6, #div7, #div8, #div9, #div10, #div11, #div12, #div13, #div14, #div15, #div16, #div17, #div18, #div19, #div20 {
    margin: 20px auto;
    padding: 15px;
    border: 2px solid #ededed;
    font-size: 18px;
    box-shadow: 3px 3px 1px #c3c3c3;
    width: 500px;
    line-height: 150%;
}

.sheela {
    border: 1px solid #dadada;
    background-color: #f7f7f7;
    padding: 0px 10px;
    color: Blue;
}

#sargel {
    background-color: #dadada;
    position: fixed;
    width: 100%;
    text-align: center;
}

Select {
    width: 100px;
    line-height: 100%;
}

#tshova1, #tshova2, #tshova3, #tshova4, #tshova5, #tshova6, #tshova7, #tshova8, #tshova9, #tshova10, #tshova11, #tshova12, #tshova13, #tshova14, #tshova15, #tshova16, #tshova17, #tshova18, #tshova19, #tshova20 {
   
    background-color: #f9f9f9;
}

.style2 {
    text-align: left;
}

#Select1 {
    width: 100px;
}

.auto-style4 {
    width: 337px;
}

#Select2 {
    width: 100px;
}

#Select3 {
    width: 100px;
}

#Select4 {
    width: 100px;
}

.auto-style5 {
    width: 337px;
    height: 31px;
}

.auto-style6 {
    height: 31px;
}

.auto-style7 {
    width: 221px;
}
